html{width:100%; height:100%; margin:0; padding:0; text-align:center;}

body {width:100%; height:100%; margin:0; padding:0; text-align:center; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height:18px; text-decoration:none; background-color:#D8DEE2;}

/* allgemeine Angaben */
body,div,td,a 	{font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height:18px; text-decoration:none; color: #333333;}
img 			{border:none}
.bold			{font-weight: bold;}

/* Inhalt */
.all	{position:relative; margin-left: auto; margin-right: auto; width:800px; min-height:100%;}
			 
/* allgemeine Linien */
.linetop		{border-top: 1px  solid #A2A7B4;}
.linebottom		{border-bottom: 1px  solid #A2A7B4; margin-top:18px; margin-bottom:36px;}


/* Headlines */
h1	{color:#000000; font-size:12px; font-weight: bold;}
h2	{color:#333333; font-size:12px; font-weight: bold;}
h3	{color:#000000; font-size:11px; font-weight: bold;}
h4	{color:#333333; font-size:11px; font-weight: bold;}
h5	{color:#333333; font-size:10px; font-weight: bold;}
h6	{color:#333333; font-size:10px; font-weight: bold;}

/* Links */
a.link:link 	{color:#CC0000; text-decoration:none;}
a.link:visited 	{color:#CC0000; text-decoration:none;}
a.link:hover 	{color:#CC0000; text-decoration:underline;}
a.link:active 	{color:#CC0000; text-decoration:underline;}


a.linktxt:link 		{color:#CC0000; text-decoration:none;}
a.linktxt:visited 	{color:#CC0000; text-decoration:none;}
a.linktxt:hover 	{color:#CC0000; text-decoration:underline;}
a.linktxt:active 	{color:#CC0000; text-decoration:underline;}


/* TAB top */
.top_tab_table 	{margin-top:20px; margin-bottom:0px; border:1px solid #333333;}
.top_tab_td 	{border-top:1px solid #cccccc; background-color:#494742}
.top_tab_td_pic	{background-color:#9E9D91;}

/* Inhalt */
.main_tab_table {margin-top:0px; margin-bottom:20px; background-color:#ececec; border:1px solid #333333;}
.main_tab_all	{padding: 40px; vertical-align:top; background-color:#ffffff;}

.main_img		{border:1px solid #333333; margin-top:6px; vertical-align:baseline;}
.main_img_left 	{border:1px solid #333333; margin-top:6px; margin-right:40px; float:left; vertical-align:baseline;}
.main_img_right {border:1px solid #333333; margin-top:6px; margin-left:40px; float:right; vertical-align:baseline;}
.main_line		{border-top: 1px  solid #A2A7B4; display:block; height:1px; font-size:0px; margin-top:20px; margin-bottom:20px;}

/* Navigation */
/* Nav Hauptnavigation */
.nav1div 		{padding-left:30px; padding-top:5px; padding-right:20px; font-size:10px; color:#cccccc; line-height:18px; font-weight:bold; text-decoration:none;}
.nav1 			{padding:10px; font-size:10px; color: #cccccc; line-height:18px; font-weight: bold; text-decoration:none;}
.nav1:hover 	{color: #ffffff; text-decoration:none;}


/* Tabelle Tarife */
.tarif_tab_all		{padding-top:20px; padding-bottom:20px; font-size:10px; color: #666666; 
					line-height:15px; vertical-align:top; text-align:center;}
.tarif_tab_td_head	{background-color:#D8DEE2; padding:10px; font-size:10px; color: #666666; line-height:15px; font-weight:bold;}
.tarif_tab_td		{background-color:#D8DEE2; padding-bottom:20px; font-size:10px; color: #666666; line-height:15px;}

	


